SM_OPT_CAPTION=Opzioni
SM_OPT_TITLE=Opzioni avviso di Controllo stato
SM_OPT_CHECK_FINISH=Avvisa quando si è concluso un lavoro per una stampante di rete
SM_OPT_CHECK_ERROR=Avvisa quando si verifica un errore durante la stampa
SM_OPT_CHECK_JOBMONITOR=Avvia Monitor lavori quando il lavoro viene salvato nella stampante
SM_OPT_INTERVAL=Pianifica un controllo automatico dello stato automatico ogni
SM_OPT_STYLE=Visualizzazione
SM_OPT_BALLOON=Stile nota
SM_OPT_PANEL=Finestra popup (Status Monitor)
SM_OPT_SEC=(1-10 sec.)
SM_OPT_OK=OK
SM_OPT_CANCEL=Annulla
